Package Details: vapoursynth-plugin-vsdehalo-git 1.8.1.3.g508b8b2-1

Git Clone URL: https://aur.archlinux.org/vapoursynth-plugin-vsdehalo-git.git (read-only, click to copy)
Package Base: vapoursynth-plugin-vsdehalo-git
Description: Plugin for Vapoursynth: vsdehalo (GIT version)
Upstream URL: https://github.com/Irrational-Encoding-Wizardry/vs-dehalo
Keywords: vapoursynth
Licenses: MIT
Conflicts: vapoursynth-plugin-debandshit-git, vapoursynth-plugin-vsdehalo
Provides: vapoursynth-plugin-vsdehalo
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 1
Popularity: 0.000321
First Submitted: 2022-11-18 15:28 (UTC)
Last Updated: 2023-12-31 23:37 (UTC)

Latest Comments

sl1pkn07 commented on 2023-12-31 23:27 (UTC) (edited on 2023-12-31 23:29 (UTC) by sl1pkn07)

what error get?

maybe from hysteresis?

jholmer commented on 2023-12-31 23:25 (UTC)

Missing dependency on vapoursynth-plugin-misc-git

Rus commented on 2023-05-22 20:38 (UTC)

No module named 'vsmasktools'